Subject: bug#23069: 25.1.50; in Gnus temporary browse files are always deleted

From: Ivan Kanis <[email-masked]>
Date: Thu, 25 Aug 2016 11:57:08 +0200

July, 14 at 8:27 Katsumi Yamaoka wrote:

>> I think it's much more common to want temporary files deleted by Gnus
>> when it exits, than to keep them. By definition those files are
>> transient.
>
> Roger.  Ivan, here is a solution for you. :)

I have a simpler one if someone stumble on this thread.

(require 'gnus-art)

;; Don't delete temporary files. Do it this way because setting
;; gnus-article-browse-delete-temp to nil does not work
(defun gnus-article-browse-delete-temp-files (&optional how))

I have closed the bug.

Thank you,

Ivan